[GE users] [OT] Running R under SGE and OpenMPI

Sean Davis sdavis2 at mail.nih.gov
Thu Oct 9 16:25:10 BST 2008


    [ The following text is in the "UTF-8" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some characters may be displayed incorrectly. ]

On Thu, Oct 9, 2008 at 11:19 AM, Rayson Ho <rayrayson at gmail.com> wrote:
> On 10/9/08, Davide Cittaro <davide.cittaro at ifom-ieo-campus.it> wrote:
>> Since I'm migrating to openmpi, did you patched it? I can't see a --with-sge
>> option in configure...
>
> Make sure the version of your Open MPI is at least later than 1.2:
> http://www.open-mpi.org/faq/?category=running#run-n1ge-or-sge

I can confirm that there is no --with-sge in the configure --help
output, even in 1.2.7.

Sean

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list